modproperties.h File Reference
`#include "audioproperties.h"`
Include dependency graph for modproperties.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::Mod::Properties
| An implementation of audio property reading for Mod. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Mod
| An implementation of Protracker metadata.